Plugin voor WooCommerce 3.2

Deze plugin maakt het mogelijk om betalingen via DigiWallet te accepteren in WooCommerce 3.2. Je hoeft alleen WooCommerce 3.2 en deze plugin te installeren om alle betaalmethodes van DigiWallet te kunnen accepteren in je webwinkel.


Wat heb je nodig om de plugin voor WooCommerce 3.2 te installeren?